using UnityEngine;
using System.Collections;

public class ArtefactInteract : Interact {

    private Artefact artefact;

	// Use this for initialization
	protected override void Start () {
        artefact = GetComponent<Artefact>();
	}

    protected override void Use()
    {
        artefact.Use();
    }
}
